body{
    background: #003357;
    /*background-image: url("../images/background1.png");*/
    background-repeat: no-repeat;
    background-size: cover;
    font-family: 'Arima'!important;
}

.card {
    border: none;
    /*background-color: #d7f5f5;*/
    box-shadow: 1px 0px 20px rgba(0, 0, 0, 0.05);
/*    border-top-left-radius: 25px;
    border-bottom-right-radius: 25px;*/
}

.btn-primary {
    color: #fff;
    background: #003357;
    border-color: #337894;
}

.btn-primary:hover {
    background: #337894;
    border-color: #003357;
    color: white;
}

.cursor-pointer{
    cursor: pointer;
}

.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
    border-bottom: 2px solid;
}

.navbar-nav .nav-link {
    padding-left: 15px;
}

.navbar-nav .nav-link.active {
  border-bottom: 2px solid;
}

.sidebar {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #e3f2fd;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
    box-shadow: 3px 0 5px -2px #003357;
}

.sidebar a {
    border-top: 1px solid #003357;
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 16px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidebar a:hover {
    color: #000000;
}

.sidebar .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
    .sidebar {padding-top: 15px;}
    .sidebar a {font-size: 18px;}
}

.select2-container--open {
    z-index: 9999999
}

.text-bold{
    font-weight: bold;
}
